body {
    font-family: 'Manrope', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    color: #000;
    overflow-x: hidden;
}

ul {
    padding: 0;
    margin-left: 15px;
}

p {
    margin: 0;
    font-size: 18px;
}

.p-0 {
    padding: 0;
}

.mb-1 {
    margin-bottom: 10px;
}

.mb-2 {
    margin-bottom: 20px;
}

.mb-3 {
    margin-bottom: 30px;
}

.mt-1 {
    margin-top: 10px;
}

.mt-2 {
    margin-top: 20px;
}

.one-container {
    max-width: 850px;
}

.breadMenu {
    background: transparent;
    padding: 10px 0px;
    margin: 0;
}

.breadMenu li a {
    color: #80868E;
    font-size: 12px;
}

.line-div {
    border-bottom: 2px solid #000;
    margin-top: 5px;
}

.duration-icon {
    width: 20px;
    vertical-align: middle;
}

/* full day tour */
.tour-heading h2 {
    font-size: 40px;
    font-weight: 700;
    color: #000000;
    margin-top: 60px;
}

/* full day tour end */

/* tour specifications */
.tour-specs {
    padding: 0px 0px;

}

.tour-details img {
    margin-bottom: 12px;
    width: 32px;
    height: 31px;
}

.tour-details p {
    color: #828282;
    font-size: 12px;
    font-weight: 600;
}

.tour-details .text-b {
    color: #000;
    font-size: 16px;
    font-weight: 600;
}

.line-separator {
    border-bottom: 1px solid #D9D9D9;
    padding: 10px 0px;
}

.line-separator-div {
    border-bottom: 1px solid #D9D9D9;
    padding: 10px 0px;
}

.row-contact {
    margin-top: 25px;
}

.table-of-contents ul li {
    display: inline-block;
    padding-right: 20px;
}

.panel-accord1 {
    box-shadow: none !important;
}

.panel-heading .accord-togg:after {
    font-family: 'Glyphicons Halflings';
    content: "\2193";
    float: right;
    color: #27BDBE;
    font-size: 35px;

}

.panel-heading .accord-togg.collapsed:after {
    content: "\2192";
    color: #000;
}


.tour-group {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 22px 20px;
}

.tour-panel-g {
    display: flex;
    align-items: center;
}

.tour-panel-g .panel-serial {
    margin-right: 15px;
    width: 32px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    font-size: 18px;
    border: 1px solid #000;
    background-color: #fff;
}

.panel-info-g p {
    color: #27BDBE;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 600;
}

.panel-info-g a {
    font-size: 22px;
    font-weight: 700;
}

.tour-body {
    padding: 30px 40px;
}

.tour-body p {
    font-size: 22px;
}

.panel-heading.active {
    background: #fff;
}



.promotion-banner {
    background: url(../images/banner_background.png) no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
}

.banner-info h2 {
    font-size: 64px;
    font-weight: 700;
}

.banner-info h4 {
    font-size: 40px;
    font-weight: 700;
}



.meeting-list-view ul {
    margin-left: 30px;
}

.meeting-list-view ul li {
    font-size: 22px;
    line-height: 1.7;
}

.meeting-review .color-blue {
    font-size: 16px;
    font-weight: 600;
    color: #27BDBE;
    margin-top: 20px;
}

/* tour specifications End */


/* owl carousel */

.owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.owl-nav button.owl-prev {
    left: 0;
}

.owl-nav button.owl-next {
    right: 0;
}

.owl-dots {
    text-align: center;
    padding-top: 15px;
}

.owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #ccc;
    margin: 0 3px;
}

.owl-dots button.owl-dot.active {
    background-color: #000;
}

.owl-dots button.owl-dot:focus {
    outline: none;
}

.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}

.owl-nav button:focus {
    outline: none;
}



.btn-wrap {
    margin-top: 20px;
    text-align: center;
    width: 100%;
    margin-left: 350px;
}

.ownBtn {
    background-color: #fff;
    border: 1px solid #27BDBE;
    padding: 10px 10px;
    border-radius: 100px;
    margin: 6px;
    font-size: 18px;
    font-weight: 600;
    transition: all 0.5s;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.owl-theme .owl-nav .disabled,
.ownBtn.disabled {
    border: 1px solid #000;
    color: #000;

}

.owl-theme .owl-nav .disabled,
.ownBtn.disabled i {
    color: #000;
}

.ownBtn i {
    color: #27BDBE;
}

/* owl carousel End */


/**************************
     Tour List
 **************************/

.tour-heading h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
}

.tour-heading p {
    font-size: 22px;
    text-align: justify;
}

.tour-include h5 {
    font-size: 26px;
}

.tour-include ul {
    margin-left: 30px;
}

.tour-include ul li {
    font-size: 22px;
    line-height: 1.7;
}



.nav-bar-scroll {
    max-width: 818px;
    margin: 0px auto;
    margin-top: 50px;
}

div.scrollmenu {
    background-color: #fff;
    overflow: auto;
    white-space: nowrap;
}

.scrollmenu .scroll-list {
    background: #F5F5F5;
}

div.scrollmenu a {
    display: inline-block;
    color: #828282;
    text-align: center;
    padding: 14px;
    text-decoration: none;
}

div.scrollmenu a {
    border-right: 2px solid #fff;
    font-size: 16px;
    padding: 20px 25px;
}

div.scrollmenu a:hover {
    background-color: #fff;
    border-top: 4px solid #27BDBE;
}

.active-g {
    background-color: #fff !important;
    border-top: 4px solid #27BDBE;

}

.visible {
    opacity: 1;
}

.scrollmenu a span {
    float: left;

}

.g-w-btn {
    width: 150px;
    margin-top: 25px;
}

.btn-close:focus {
    box-shadow: none;
    outline: 0
}

.footer-content {
    background: url(../images/footer_img.jpg) center top repeat-x #ebebec;
    padding-top: 350px
}

.footer-text {
    font-size: 16px;
    text-align: justify;
    margin-top: 5px;
    line-height: 28px;
    margin-bottom: 10px
}

.footer_heading {
    font-size: 18px;
    text-align: left;
    line-height: 32px;
    font-weight: 600
}

.quote-text {
    color: #9e9e9e;
    text-transform: uppercase;
    font-size: 16px
}

.addresss ul,
.payment_options ul {
    margin: 0;
    padding: 0
}

.addresss ul li,
.payment_options ul li {
    list-style: none;
}

.footer-links {
    margin-top: 35px
}

.link-list {
    padding: 0
}

.link-list-item {
    display: flex;
}

.link-list-item a {
    text-decoration: none;
    font-size: 15px;
    color: #000;
    line-height: 36px;
    transition: .3s;
    font-weight: 400
}

.link-list-item a:hover {
    text-decoration: underline
}

.payment_block {
    border-top: 2px solid #cecece;
    border-bottom: 2px solid #cecece;
    padding: 15px;
    margin: 15px 0
}

.payment-title {
    padding-bottom: 2px;
    font-weight: 700;
    font-size: 14px
}

.contact-address,
.contact-number {
    font-size: 14px;
    margin-bottom: 0
}

.socialmedia li a {
    display: block
}

.addresss ul li {
    margin-top: 0;
    line-height: 32px;
    font-size: 14px
}

.fhttext {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700
}

.addresss {
    margin-top: 2rem
}

.addresss li {
    line-height: 1.3
}

.copyrights {
    border-top: 1px solid #929497;
    text-align: center;
    margin-top: 20px
}

.copyrights p {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px
}

.social-media-list-item {
    padding-right: 10px;
    display: inline-block
}

.arabFooterSocialMedia ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left
}

.arabFooterSocialMedia ul li {
    display: inline-block;
    text-align: left;
    line-height: 36px;
    margin-top: 5px;
    padding: 0 5px
}

.association-row {
    margin-bottom: 25px
}

.association-with p {
    font-size: 18px;
    margin-top: 15px
}

.awards-winning ul {
    padding-left: 0
}

.awards-winning ul li {
    display: inline-block;
    padding-right: 20px;
    vertical-align: middle
}

.payment_options ul li,
.link-list .link-list-item {
    list-style: none;
}

.btn-dark {
    padding: 10px 20px;
    border-radius: 0
}

.footer_title {
    color: #000;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 700
}

.arabFooterContact .footer_title,
.booknow-btn-small {
    font-size: 16px;
    font-weight: 700
}

.arabHr {
    background: #cecece;
    height: 2px
}

.arabFooterContact p,
.arabFooterContact p a {
    font-size: 14px
}

.footer-content .container {
    background: 0 0 !important
}

.booknow-btn-small {
    background-color: #d5cc2e;
    border-radius: 12px;
    width: 100%;
    min-width: 180px;
    cursor: pointer;
    padding: 0 15px;
    text-align: center;
    line-height: 36px
}

.booknow-btn-small a {
    color: #000
}

.nav-link {
    padding: 5px 20px !important
}

.payment_options ul {
    display: flex;
    align-items: center;
    align-items: center;
}

/**************************
     Tour List End
 **************************/



/* Media Queries */

@media (min-width: 320px) and (max-width: 480px) {
    .contact-info img {
        margin: 0 auto;

    }

    .owl-stage {
        left: -50px;
    }

    .btn-wrap {
        margin: 0 auto;
    }

    .tour-body {
        padding: 30px 20px;
    }

    .review-info {
        text-align: center;
    }

    .banner-img img {
        width: 100%;
    }

    .banner-info h2 {
        font-size: 48px;
        font-weight: 700;
    }

    .banner-info h4 {
        font-size: 32px;
        font-weight: 700;
    }

}

@media (min-width: 481px) and (max-width: 780px) {
    .btn-wrap {
        margin: 10px auto;
    }
}


.scrollmenu ul li {
    list-style: none;
    display: inline-block;
    margin: 0 10px;
    overflow: hidden;
    max-width: 900px;
}

.price_table {
    width: auto;
    margin: 0;
    padding: 0;
}

.price_table th {
    background: #27BDBE;
    padding: 15px;
    border: 1px solid #31b6bd;
    font-size: 22px;
}

.price_table td {
    padding: 5px;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    border: 1px solid #eee;
}

li {
    font-size: 18px;
    line-height: 32px;
}

.btn-wrap {
    margin-top: -60px;
    margin-left: 0px;
    text-align: right;
    padding-bottom: 10px;
}

.tour-specs {
    padding-top: 20px;
}

h1 {
    margin-top: 0px;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    color: #000000;
}

.btn-close:focus {
    box-shadow: none;
    outline: 0
}

.footer-content {
    background: url(../images/footer_img.jpg) center top repeat-x #ebebec;
    padding-top: 350px
}

.footer-text {
    font-size: 16px;
    text-align: justify;
    margin-top: 5px;
    line-height: 28px;
    margin-bottom: 10px
}

.footer_heading {
    font-size: 18px;
    text-align: left;
    line-height: 32px;
    font-weight: 600
}

.quote-text {
    color: #9e9e9e;
    text-transform: uppercase;
    font-size: 16px
}

.addresss ul,
.payment_options ul {
    margin: 0;
    padding: 0
}

.addresss ul li,
.payment_options ul li {
    list-style: none;
}

.footer-links {
    margin-top: 35px
}

.link-list {
    padding: 0
}

.link-list-item {
    display: flex;
}

.link-list-item a {
    text-decoration: none;
    font-size: 15px;
    color: #000;
    line-height: 36px;
    transition: .3s;
    font-weight: 400
}

.link-list-item a:hover {
    text-decoration: underline
}

.payment_block {
    border-top: 2px solid #cecece;
    border-bottom: 2px solid #cecece;
    padding: 15px;
    margin: 15px 0
}

.payment-title {
    padding-bottom: 2px;
    font-weight: 700;
    font-size: 14px
}

.contact-address,
.contact-number {
    font-size: 14px;
    margin-bottom: 0
}

.socialmedia li a {
    display: block
}

.addresss ul li {
    margin-top: 0;
    line-height: 32px;
    font-size: 14px
}

.fhttext {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700
}

.addresss {
    margin-top: 2rem
}

.addresss li {
    line-height: 1.3
}

.copyrights {
    border-top: 1px solid #929497;
    text-align: center;
    margin-top: 20px
}

.copyrights p {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px
}

.social-media-list-item {
    padding-right: 10px;
    display: inline-block
}

.arabFooterSocialMedia ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left
}

.arabFooterSocialMedia ul li {
    display: inline-block;
    text-align: left;
    line-height: 36px;
    margin-top: 5px;
    padding: 0 5px
}

.association-row {
    margin-bottom: 25px
}

.association-with p {
    font-size: 18px;
    margin-top: 15px
}

.awards-winning ul {
    padding-left: 0
}

.awards-winning ul li {
    display: inline-block;
    padding-right: 20px;
    vertical-align: middle
}

.payment_options ul li,
.link-list .link-list-item {
    list-style: none;
}

.btn-dark {
    padding: 10px 20px;
    border-radius: 0
}

.footer_title {
    color: #000;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 700
}

.arabFooterContact .footer_title,
.booknow-btn-small {
    font-size: 16px;
    font-weight: 700
}

.arabHr {
    background: #cecece;
    height: 2px
}

.arabFooterContact p,
.arabFooterContact p a {
    font-size: 14px
}

.footer-content .container {
    background: 0 0 !important
}

.booknow-btn-small {
    background-color: #d5cc2e;
    border-radius: 12px;
    width: 100%;
    min-width: 180px;
    cursor: pointer;
    padding: 0 15px;
    text-align: center;
    line-height: 36px
}

.booknow-btn-small a {
    color: #000
}

.nav-link {
    padding: 5px 20px !important
}

.payment_options ul {
    display: flex;
    align-items: center;
    align-items: center;
}

</style>